.tb2 {  border-color: #FFFFFF #666666; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.headtd1 {  background: #00A4E1; border: 2px outset; border-color: #00BBFF #0077FF #0077FF #00BBFF; cursor: hand; font-size: 9pt}
.headtd2 {  background: #20C1FF; border: 2px outset; border-color: #60D3FF #0077FF #0077FF #60D3FF; cursor: hand; font-size: 9pt}
.bodytd  {  background: #99CCFF; border: 2px outset; border-color: #B0D8FF #0077FF #0077FF #B0D8FF; font-size: 9pt}
td{font-size:9pt}
body{font-size:9pt}
a {  font-size: 12px; color: #0033CC; text-decoration: none}
a:hover {  font-size: 12px; color: #FF0033; text-decoration: underline}.table {  border: 1px #CCCCCC solid}
.link_11 {  border: #3A9DC3; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.name14 {  font-size: 14px; font-weight: bold; color: #FF0066; text-decoration: blink}
.txet14 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #333333; white-space: normal}
.link_14 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #0000FF;
	text-decoration: underline;
}
.link_14:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #FF0033;
	text-decoration: underline;
}
.texthd {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #FF0000;
	white-space: normal;
	cursor: hand;

}
.text14blue {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: bold;
	color: #0033CC;
}
.title_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
A:link {text-decoration: none; color: #0066ff; font-family: ËÎÌå}
A:visited {text-decoration: none; color: #0066ff; font-family: ËÎÌå}
A:active {text-decoration: none; font-family: ËÎÌå}
A:hover {text-decoration: underline; color: #0066ff}